// file: tr_hc_get_1.cc
//
 
// isip include files
//
#include "train_hash_cell.h"
#include "train_hash_cell_constants.h"
 
// method: get_item_cc
//
// arguments: none
//
// return: a void_p pointer to item
//
// this method gets the item data pointer
//
void_p Train_Hash_cell::get_item_cc() {
 
  // get the item pointer and return
  //
  return item_d;
}
